{
  "recommendations": [
    "redhat.vscode-yaml",
    "yzhang.markdown-all-in-one",
    "esbenp.prettier-vscode",
    "ms-python.python",
    "ms-python.vscode-pylance",
    "ms-python.debugpy",
    "ms-python.black-formatter",
    "ms-python.isort",
    "ms-python.pylint",
    "bierner.markdown-mermaid",
    "shd101wyy.markdown-preview-enhanced",
    "yzhang.markdown-all-in-one",
    "matt-meyers.vscode-dbml",
    "nicolas-liger.dbml-viewer",
    "aflalo.dbml-formatter",
    "bierner.markdown-mermaid",
    "christian-kohler.path-intellisense",
    "bierner.markdown-mermaid",
    "bpruitt-goddard.mermaid-markdown-syntax-highlighting",
    "shd101wyy.markdown-preview-enhanced",
    "foam.foam-vscode",
    "simonguo.vscode-markdown-table-sort",
    "esbenp.prettier-vscode"
  ]
}
